Subject: Re: [PATCH] On error, do not list all commands, but point to --help option

From: Jan Hudec <[email-masked]>
Date: Sun, 21 Oct 2007 12:09:21 +0200

On Sat, Oct 20, 2007 at 23:33:18 -0400, Shawn O. Pearce wrote:
> Jari Aalto <[email-masked]> wrote:
> > - Remove out call to list_common_cmds_help()
> 
> Even if the list is against this change (which I'm in favor of)... 

I didn't get the impression that the _whole_ list is against. I think that
the rather longish list should only be shown for 'git help' and when no
command was specified (but that is handled by implying help, so this change
does not apply to that case), so I am in favor of this.

-- 
						 Jan 'Bulb' Hudec <[email-masked]>